DSA-4865-1

NameDSA-4865-1
Descriptiondocker.io - security update
SourceDebian
ReferencesCVE-2020-15157, CVE-2020-15257, CVE-2021-21284, CVE-2021-21285

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
docker.io (PTS)buster18.09.1+dfsg1-7.1+deb10u2vulnerable
buster (security)18.09.1+dfsg1-7.1+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
docker.iosourcebuster18.09.1+dfsg1-7.1+deb10u3

Search for package or bug name: Reporting problems